assessSD {affycomp} | R Documentation

## SD Assessment functions

### Description

Assessment function for standard deviation estimates. Takes a dilution data `exprSet-class` and returns a list with necessary information to create assessment plot.

### Usage

    assessSD(exprset,method.name=NULL,logx=FALSE)

### Arguments

`exprset` | An `exprSet-class` containing exrpession measures for Affymetrix's spike-in experiment.
`method.name` | Name of expression measure being assessed.
`logx` | Logical. If `TRUE` expression is logged for plot. See details.

### Details

`assessSD` does the assessment for Figure 7. This requires the `exprSet` to have standard error estaimtes for the expression measure. Some expression (such as dChip) will have SEs for the original scale. Others, like RMA will have them for the log scale. For orignal scales, making `logx=TRUE` is recommended.

### Value

Lists with the necessary information to make the Figures.

### Author(s)

Rafael A. Irizarry

[Package affycomp version 1.14.0 Index]